body {
  font-family: VERDANA;
  font-size: 80%;
scrollbar-3d-light-color : #0000FF; 
scrollbar-arrow-color : #0000FF; 
scrollbar-base-color :#0000FF; 
scrollbar-dark-shadow-color : #FFFFFF; 
scrollbar-face-color :#FFFFFF; 
scrollbar-highlight-color : #FFFFFF; 
scrollbar-shadow-color : #0000FF; 
}

h1 {
  color: darkblue;
  background: transparent;
  font-weight: normal;
  text-align: left
}

h2 {
  color: #000000;
  background: transparent;
  font-weight: bold
}

h3 {
  color: darkblue;
  background: transparent;
  margin-left: 4%;
  margin-right: 4%;
  font-weight: normal
}

h4 {
  color: darkblue;
  margin-left: 6%;
  margin-right: 6%;
  font-weight: bold
}

h5 {
  color: darkblue;
  margin-left: 6%;
  margin-right: 6%;
  font-weight: bold
}

.nlink {
  color: blue;
  font-size: 10pt;
  font-weight: normal
}
.nlink:hover {
  color: green;
  font-weight: normal
}

.nlink:active {
  color: red;
  font-weight: normal
}

#nev {
  font-weight: bold
}

dfn {
  font-style: normal;
  font-weight: bolder
}

.cim {
  color: darkblue;
  font-weight: bold;
  font-size: 90%;
  text-align : center
}

.cikkcim {
  color: darkblue;
  font-weight: bold;
  text-align : center
}

.fejlec {
  color: black;
  font-weight: normal;
  font-style: italic
}

.szalag {
  color: blue;
  font-weight: normal;
  font-size: 110%;
  font-family : "Times New Roman" 
}

.kisszalag {
  color: blue;
  font-weight: normal;
  font-size: 90%;
  font-family : "Times New Roman" 
}

.nkisszalag {
  color: blue;
  font-weight: normal;
  font-size: 72%;
  font-family : "Times New Roman" 
}


dt a {
  font-weight: normal;
}

a:link {
  color: blue;
  background: transparent;
  text-decoration: none
}

a:hover {
  color: green;
  background: transparent;
  text-decoration: none
}

a:visited {
  color: blue;
  background: transparent;
  text-decoration: none
}

a:active {
  color: red;
  text-decoration: none
}

.html {
  color: #000080;
  background: transparent
}

.css {
  color: #800000;
  background: transparent
}

.javascript {
  color: #008000;
  background: transparent
}

.example { margin-left: 10% }